Subject: RE: I'm looking for a translator

From: "Rolf Claessen" <[email-masked]>
Date: Thu, 6 Jan 2000 09:23:49 -0500

Hi Carlos,

I have made a list of quite a few programs that generate 3D structures from
2D input such as structure drawing programs or smiles. Have a look at

http://www.claessen.net/chemistry/soft_mod_en.html

3D Viewer might be the best for your purposes. I also collected addresses of
online programs at

http://www.claessen.net/chemistry/soft_www_en.html

Try ComSpec3D, CyberMol or the VRML File Creator.

Good luck,

Rolf

> -----Original Message-----
> From: Computational Chemistry List [mailto:[email-masked]]On
> Behalf Of Carlos Robles V.
> Sent: Wednesday, January 05, 2000 1:49 PM
> To: Lista de Química
> Subject: CCL:I'm looking for a translator
>
>
> Hi, everybody:
>
> I have files which list topology of the molecule as a list of
> atoms (given as elements) and a list of bonds between them
> for example:
>
> atoms 8
> atom C1  0.000 0.000 0.000
> atom C2  0.000 0.000 0.000
> atom H3  0.000 0.000 0.000
> atom H4  0.000 0.000 0.000
> atom H5  0.000 0.000 0.000
> atom H6  0.000 0.000 0.000
> atom H7  0.000 0.000 0.000
> atom H8  0.000 0.000 0.000
>
> bonds 7
> bond C1 C2 simple
> bond C1 H3 simple
> bond C1 H4 simple
> bond C1 H5 simple
> bond C2 C1 simple
> bond C1 H6 simple
> bond C1 H7 simple
> bond C1 H8 simple
> bond H3 C1 simple
> bond H4 C1 simple
> bond H5 C1 simple
>
> As can you see, the coordinates values zero, so I need to translate my
> input file into a file with the real (or approximate) spacial coordinates
> for that molecule. I don't need a program that display the structure (I'll
> do by myself after). I know that there is a program called CONCORD
>
>     http://www.tripos.com/software/concord.html
>
> which takes SMILEs and creates an approximate 3D structure. But i see that
> is a commercial program, and I need a freeware or shareware program (under
> LINUX), cause it's for educational and research purposes.
>
> Thanks a lot .
>
>  Carlos Robles V.
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher:
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
>
>
>
>
>
>